//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CrudAPI.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class EmployeeDetail
    {
        public int EmpID { get; set; }
        public string EmpName { get; set; }
        public Nullable<System.DateTime> DateOfBirth { get; set; }
        public string Emailid { get; set; }
        public string Gender { get; set; }
        public string Address { get; set; }
        public string pinCode { get; set; }
    }
}
